export declare const head: (arr: any[]) => any;
export declare const tail: (arr: any[]) => any[];
export declare const empty: (arr: any[]) => boolean;
export declare function builtinRead(args: {
    filename: string;
    dirname: string;
}): string;
export declare function builtinSleep(seconds: number): Promise<void>;
export declare function readSkill(args: {
    filepath: string;
    dirname: string;
}): string;
